configure: error: installation or configuration problem: C compiler cannot create executables.

Michiel Faber fabermichiel at planet.nl
Sun Feb 11 11:34:52 PST 2007


Dan Nicholson wrote:

> 
> I think this means you're probably missing the glibc devel package. I
> don't know what it's called on Ubuntu/Debian. Possibly libc6-devel?
> 
> Dan

Install build-essential. That will give you libc6-dev, gcc, g++ and make


$ sudo apt-get update && sudo apt-get install build-essential


Michiel
Ubuntu 7.04 feisty






More information about the lfs-support mailing list